body { 
	font:8pt verdana; 
	background: #0000cc url('back1.jpg');
	/*background: #00170d url('back1.jpg') center no-repeat;*/
	margin:0;
	padding:0;
	}
.style5 {color: #003366}
.style6 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.style7 {color: #FFFFFF}
.style21 {font-size: 9px}
.style21u {
     font-size: 9px;
     border-bottom: solid;
	 border-bottom-color:#000000;
	 border-bottom-width: thin;
}
.style22 {font-size: 9pt}

.style24 {
     font-size: 9pt;
	 font-weight: bold;
	 border-left: solid;
	 border-left-color:#000000;
	 border-left-width: thin;
	 border-right: solid;
	 border-right-color:#000000;
	 border-right-width: thin;
}
.style25 {
     border-bottom: solid;
	 border-bottom-color:#000000;
	 border-bottom-width: thin;
}
.style28 {
	font-size: 14pt;
	font-weight: bold;
}
.style29 {color: #66FF66}
.style30 {color: #FF9933}
.style31 {color: #66FFFF}
.style32 {
     font-size: 9pt; 
	 font-weight: bold;
	 border-left: solid;
	 border-left-color:#000000;
	 border-left-width: thin;
	 border-right: solid;
	 border-right-color:#000000;
	 border-right-width: thin;
	 border-bottom: solid;
	 border-bottom-color:#000000;
	 border-bottom-width: thin;
}

.style40 {
	text-align:center;
	vertical-align: middle;
	font-size: 9pt;
}

.style40u {
     font-size: 9pt;
	 border-bottom: solid;
	 border-bottom-color:#000000;
	 border-bottom-width: thin;
	 text-align:center;
	 vertical-align: middle;
}

.stylek40 {
	text-align:center;
	vertical-align: middle;
	font-size: 9pt;
	border-left: solid;
	border-left-color:#000000;
	border-left-width: thin;
}

.stylek40u {
     font-size: 9pt;
	 border-bottom: solid;
	 border-bottom-color:#000000;
	 border-bottom-width: thin;
	 border-left: solid;
	 border-left-color:#000000;
	 border-left-width: thin;
	 text-align:center;
	 vertical-align: middle;
}

.style41 {
	text-align:center;
	vertical-align: middle;
	background-color:#66FFFF;
	font-size: 9pt;
}
.style41u {
	text-align:center;
	vertical-align: middle;
	background-color:#66FFFF;
	font-size: 9pt;
	border-bottom: solid;
	border-bottom-color:#000000;
	border-bottom-width: thin;
}
.stylek41 {
	text-align:center;
	vertical-align: middle;
	background-color:#66FFFF;
	font-size: 9pt;
	border-left: solid;
	border-left-color:#000000;
	border-left-width: thin;
}
.stylek41u {
	text-align:center;
	vertical-align: middle;
	background-color:#66FFFF;
	font-size: 9pt;
	border-bottom: solid;
	border-bottom-color:#000000;
	border-bottom-width: thin;
	border-left: solid;
	border-left-color:#000000;
	border-left-width: thin;
}
.style42 {
	text-align:center;
	vertical-align: middle;
	background-color:#FF9933;
	font-size: 9pt;
}
.style42u {
	text-align:center;
	vertical-align: middle;
	background-color:#FF9933;
	font-size: 9pt;
	border-bottom: solid;
	border-bottom-color:#000000;
	border-bottom-width: thin;
}
.stylek42 {
	text-align:center;
	vertical-align: middle;
	background-color:#FF9933;
	font-size: 9pt;
	border-left: solid;
	border-left-color:#000000;
	border-left-width: thin;
}
.stylek42u {
	text-align:center;
	vertical-align: middle;
	background-color:#FF9933;
	font-size: 9pt;
	border-bottom: solid;
	border-bottom-color:#000000;
	border-bottom-width: thin;
	border-left: solid;
	border-left-color:#000000;
	border-left-width: thin;
}
.style43 {
	text-align:center;
	vertical-align: middle;
	background-color:#66FF66;
	font-size: 9pt;
}
.style43u {
	text-align:center;
	vertical-align: middle;
	background-color:#66FF66;
	font-size: 9pt;
	border-bottom: solid;
	border-bottom-color:#000000;
	border-bottom-width: thin;
}
.stylek43 {
	text-align:center;
	vertical-align: middle;
	background-color:#66FF66;
	font-size: 9pt;
	border-left: solid;
	border-left-color:#000000;
	border-left-width: thin;
}
.stylek43u {
	text-align:center;
	vertical-align: middle;
	background-color:#66FF66;
	font-size: 9pt;
	border-bottom: solid;
	border-bottom-color:#000000;
	border-bottom-width: thin;
	border-left: solid;
	border-left-color:#000000;
	border-left-width: thin;
}
.style44 {
	color: #0000FF;
	font-weight: bold;
}
.style45 {
	color: #FF0000;
	font-weight: bold;
}

/* Navbar container */
.navbar {
  margin-left:0px;
  margin-right:0px;
  overflow: hidden;
  background-color: #2b35c5;
  font-family: Arial;
}

/* Links inside the navbar */
.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

/* The dropdown container */
.dropdown {
  float: right;
  overflow: hidden;
}

/* Dropdown button */
.dropdown .dropbtn {
  font-size: 16px;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a red background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #010d41;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

h1 {

	font:28pt verdana, arial, sans-serif;
	color:#666;
	margin:0;
	padding:20px;
}

h2 {

	font:14pt verdana, arial, sans-serif;
	color:#666;
	padding:10px;
	margin:0;
        text-align: center;
}

h3 {

	font:14pt verdana, arial, sans-serif;
	color:#666;
	padding:10px;
	margin:0;
        text-align: left;
}

h4 {

	font:19pt verdana, arial, sans-serif;
	color:#2b35c5;
	padding:10px;
	margin:0;
        text-align: center;
}

h5 {

	font:14pt verdana, arial, sans-serif;
	color:#666;
	padding:10px;
	margin:0;
        text-align: center;
}

p { 
	font: 8pt verdana; 
	margin: 0px; 
/*	text-align: justify; */
	}

button {
    color: white;
    background-color: #2b35c5;
}
	
#contain {

	width:1236px;
	border-right:2px solid #FFFFFF;
	border-left:2px solid #FFFFFF;
	margin-left:auto;
	margin-right:auto;
	background: #FFF
        }
	
#header {
    background: #FFF url('header3.jpg') center no-repeat;
    width:1236px;
    height:210px;
    border-bottom:1px solid #FFF;
	
}

#content {

	margin-left:18px;
	width:1200px;
	background: #FFF url('logo.png') bottom right no-repeat;

}

#content p {

	padding:3px 18px 3px 18px;
	margin:0;
		
}

#footer {

	width:1236px;
	clear:left;
	border-top:1px solid #ffa3a3;
	border-bottom:1px solid #ffa3a3;
	background: #2b35c5;
	padding: 3px 0 3px 0;

}

#footer p {
	text-align:center;
	padding-right:8px;
	color:#e5e5e5;
	font:8pt verdana, arial, sans-serif;
        
}

#footer a {
	color: #e5e5e5;
    text-decoration: none;
        
}

#leftImg
{
float:left;
padding: 0 0px 0px 0;
}

